Subject: Re: Flyer
From: [email-masked] (Scotty bethke)
To: [email-masked]
Date: Fri, 26 Aug 1994 21:44:43 -0600 (MDT)

The easy answer to your question about time-code with the flyer would be 
to simply use one of the audio tracks to record the code from the source 
deck.  That way that audio will be part of whatever clips you make., so 
you can use a reader or maybe even another computer with logging software 
to take care of setting up what clips you will need to digitize at D2 
Quality.  Maybe someone will write a logger for the amiga to help reduce 
the need for another cpu.

-Scott